<template>
  <div class="cashback-agreement">
    <div class="cashback-agreement__wrapper">
      <div class="cashback-agreement__content">
        <img alt="" class="cashback-agreement__content-image" src="/lk/static/img/cashback-agreement/img-agreement.svg">
        <p class="cashback-agreement__content-title">Принять участие в программе «Бонусные рубли»</p>
        <p class="cashback-agreement__content-subtitle">В акции могут участвовать клиенты, погасившие не менее
          1-го займа с просрочкой не более 30 дней по последнему займу.</p>
        <a href="" class="cashback-agreement__content-terms-participation link blue">Условия участия в акции</a>
      </div>
      <div class="cashback-agreement__footer" :class="$interface.viewport === 'mobile' ? 'stick-bottom' : ''">
        <div class="cashback-agreement__footer-buttons">
          <button class="cashback-agreement__footer-button button red" @click="$store.commit('SHOW_BANNER', 2)">Я принимаю условия акции</button>
          <span class="cashback-agreement__footer-link link blue" @click="$store.commit('SHOW_BANNER', 0)">Напомнить позже</span>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
  export default {
    name: "CashbackAgreement"
  }
</script>
